.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.151946px;}
.lsc{letter-spacing:-0.863959px;}
.ls13{letter-spacing:-0.767959px;}
.ls15{letter-spacing:-0.719966px;}
.lse{letter-spacing:-0.671959px;}
.ls18{letter-spacing:-0.658251px;}
.lsa{letter-spacing:-0.623966px;}
.ls3{letter-spacing:-0.431980px;}
.ls6{letter-spacing:-0.398098px;}
.ls10{letter-spacing:-0.377982px;}
.ls1a{letter-spacing:-0.331847px;}
.ls0{letter-spacing:-0.322530px;}
.ls16{letter-spacing:-0.287986px;}
.ls5{letter-spacing:-0.174448px;}
.ls19{letter-spacing:-0.172374px;}
.ls12{letter-spacing:-0.141416px;}
.ls1c{letter-spacing:-0.058188px;}
.ls11{letter-spacing:-0.053997px;}
.ls1b{letter-spacing:-0.029375px;}
.ls14{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.025717px;}
.lsd{letter-spacing:0.042752px;}
.lsf{letter-spacing:0.094906px;}
.lsb{letter-spacing:0.143993px;}
.ls1{letter-spacing:0.153612px;}
.ls7{letter-spacing:0.167997px;}
.ls2{letter-spacing:0.383987px;}
.ls17{letter-spacing:0.461628px;}
.ls4{letter-spacing:0.587982px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:65.195024px;}
._4{width:84.139964px;}
._6{width:175.628895px;}
._9{width:211.724001px;}
._a{width:219.010993px;}
._c{width:230.389120px;}
._0{width:232.003428px;}
._7{width:275.698942px;}
._8{width:280.691820px;}
._3{width:295.160314px;}
._5{width:305.121591px;}
._2{width:333.896198px;}
._d{width:646.503722px;}
._b{width:775.835362px;}
.fc3{color:rgb(128,130,133);}
.fc2{color:rgb(64,64,64);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:35.998300px;}
.fs1{font-size:40.318096px;}
.fs0{font-size:47.517756px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.349962px;}
.y13{bottom:15.531426px;}
.y10{bottom:240.328411px;}
.y11{bottom:240.737133px;}
.yf{bottom:241.145854px;}
.ye{bottom:256.268561px;}
.yd{bottom:270.982545px;}
.yb{bottom:286.922695px;}
.yc{bottom:287.331417px;}
.ya{bottom:302.045401px;}
.y9{bottom:316.759386px;}
.y8{bottom:331.473370px;}
.y7{bottom:346.187355px;}
.y6{bottom:360.901339px;}
.y4{bottom:376.841489px;}
.y5{bottom:377.250211px;}
.y12{bottom:405.043293px;}
.y3{bottom:569.349453px;}
.y2{bottom:594.281482px;}
.h6{height:27.244807px;}
.h5{height:27.578776px;}
.h4{height:27.613930px;}
.h3{height:30.514184px;}
.h2{height:35.963145px;}
.h1{height:675.208233px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:31.062856px;}
.xa{left:33.515187px;}
.x1{left:38.419848px;}
.x3{left:483.517879px;}
.x6{left:484.744044px;}
.x9{left:490.466149px;}
.x4{left:699.322984px;}
.x5{left:708.314864px;}
.x7{left:709.541029px;}
.x8{left:834.609897px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.352773pt;}
.lsc{letter-spacing:-1.014580pt;}
.ls13{letter-spacing:-0.901843pt;}
.ls15{letter-spacing:-0.845483pt;}
.lse{letter-spacing:-0.789106pt;}
.ls18{letter-spacing:-0.773008pt;}
.lsa{letter-spacing:-0.732746pt;}
.ls3{letter-spacing:-0.507290pt;}
.ls6{letter-spacing:-0.467501pt;}
.ls10{letter-spacing:-0.443879pt;}
.ls1a{letter-spacing:-0.389700pt;}
.ls0{letter-spacing:-0.378760pt;}
.ls16{letter-spacing:-0.338193pt;}
.ls5{letter-spacing:-0.204861pt;}
.ls19{letter-spacing:-0.202426pt;}
.ls12{letter-spacing:-0.166070pt;}
.ls1c{letter-spacing:-0.068332pt;}
.ls11{letter-spacing:-0.063411pt;}
.ls1b{letter-spacing:-0.034496pt;}
.ls14{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.030201pt;}
.lsd{letter-spacing:0.050205pt;}
.lsf{letter-spacing:0.111452pt;}
.lsb{letter-spacing:0.169097pt;}
.ls1{letter-spacing:0.180392pt;}
.ls7{letter-spacing:0.197285pt;}
.ls2{letter-spacing:0.450930pt;}
.ls17{letter-spacing:0.542107pt;}
.ls4{letter-spacing:0.690489pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:76.560962pt;}
._4{width:98.808717pt;}
._6{width:206.247600pt;}
._9{width:248.635438pt;}
._a{width:257.192826pt;}
._c{width:270.554587pt;}
._0{width:272.450329pt;}
._7{width:323.763611pt;}
._8{width:329.626935pt;}
._3{width:346.617830pt;}
._5{width:358.315731pt;}
._2{width:392.106833pt;}
._d{width:759.213576pt;}
._b{width:911.092572pt;}
.fs2{font-size:42.274154pt;}
.fs1{font-size:47.347053pt;}
.fs0{font-size:55.801884pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.410973pt;}
.y13{bottom:18.239136pt;}
.y10{bottom:282.226669pt;}
.y11{bottom:282.706647pt;}
.yf{bottom:283.186624pt;}
.ye{bottom:300.945785pt;}
.yd{bottom:318.224969pt;}
.yb{bottom:336.944085pt;}
.yc{bottom:337.424063pt;}
.ya{bottom:354.703247pt;}
.y9{bottom:371.982431pt;}
.y8{bottom:389.261615pt;}
.y7{bottom:406.540799pt;}
.y6{bottom:423.819983pt;}
.y4{bottom:442.539099pt;}
.y5{bottom:443.019076pt;}
.y12{bottom:475.657535pt;}
.y3{bottom:668.608423pt;}
.y2{bottom:697.887040pt;}
.h6{height:31.994599pt;}
.h5{height:32.386791pt;}
.h4{height:32.428074pt;}
.h3{height:35.833951pt;}
.h2{height:42.232871pt;}
.h1{height:792.922360pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:36.478277pt;}
.xa{left:39.358141pt;}
.x1{left:45.117869pt;}
.x3{left:567.813185pt;}
.x6{left:569.253117pt;}
.x9{left:575.972800pt;}
.x4{left:821.241217pt;}
.x5{left:831.800719pt;}
.x7{left:833.240651pt;}
.x8{left:980.113715pt;}
}
